# Generated by Django 2.1.1 on 2018-10-04 02:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tempProfile', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tanggal', models.DateField()),
                ('jam', models.TimeField()),
                ('hari', models.CharField(max_length=3)),
                ('kegiatan', models.CharField(max_length=100)),
                ('tempat', models.CharField(max_length=20)),
                ('kategori', models.CharField(max_length=20)),
            ],
        ),
        migrations.DeleteModel(
            name='Product',
        ),
    ]
